@font-face {
    font-family: 'kabel'; /*a name to be used later*/
    src: url('http://chytrakov.cz/kabel.ttf'), url('http://chytrakov.cz/KUNSTLER.eot'); /*URL to font*/
    
}

body {
	top: 0px;
  left: 0px;
  width: 100%;
  font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background-color: #fff;
 
  margin: 0px; 
}

.container {
  position: absolute;
  width: 1080px;
  margin: 0 auto;
  top: 0px;
  left: 50%;
  margin-left: -540px;
  text-align: center;
  border:0px dashed #fff;  
}

#fb {
    position: absolute;
    top: 15px;
    left: 50%;
    width: 31px;
    margin-left: 500px;
    border:0px dashed #fff;
    /*z-index: 5;*/
} 

#google {
    position: absolute;
    top: 15px;
    left: 50%;
    width: 31px;
    margin-left: 465px;
    border:0px dashed #fff;
    /*z-index: 5;*/
} 

.top_logo {
  position: relative;
  text-align: left;
  top: 20px;
  left: 50px;
  /*z-index: 5;*/
  width: 200px;
  border:0px dashed #fff;	
}

.top_banner {
  position: relative;
  background-image: url("image/top.png");
  top: 40px;
  
  width: 100%;
  height: 182px;
  border:0px dashed #fff;
	
}

.topbar {
  position: relative;
	top: 0px;
  left: 0px;
  background-color: #587e7e;
  width: 100%;
  height: 7px;
  text-align: right;
  color: #fff;
} 


#vertical_menu{
  background-image: url("image/menu_back.png");
  position:relative;
  margin-top: 260px;
  float: left;
  width: 210px;
  height: 337px;     
}

#hlavni_right{
  position:relative;
  margin-top: 230px;
  float: right;
  width: 770px;
  left: 2px;
  min-height:500px;
  height: expression(this.scrollHeight < 500? "500px" : "auto" );
  
  /* IE10 Consumer Preview */ 
background-image: -ms-radial-gradient(center, circle farthest-corner, #FFFFFF 0%, #000000 600%);

/* Mozilla Firefox */ 
background-image: -moz-radial-gradient(center, circle farthest-corner, #FFFFFF 0%, #000000 600%);

/* Opera */ 
background-image: -o-radial-gradient(center, circle farthest-corner, #FFFFFF 0%, #000000 600%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(radial, center center, 0, center center, 506, color-stop(0, #FFFFFF), color-stop(6, #000000));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-radial-gradient(center, circle farthest-corner, #FFFFFF 0%, #000000 600%);

/* W3C Markup, IE10 Release Preview */ 
background-image: radial-gradient(circle farthest-corner at center, #FFFFFF 0%, #000000 600%);     

border: 3px solid;
border-color: #29190f;
  -moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	 border-radius: 10px; 
} 


#hlavni{
  
  position:relative;
  margin-top: 150px;
  
  
  min-height:500px;
  height: expression(this.scrollHeight < 500? "500px" : "auto" );
 
       
} 

#paticka{
  position: absolute; 
  top: 90%;
  height: 163px;
  width: 100%;
  border: 0px solid #fff;
  background-image: url("image/borovicka.png");
  background-repeat: no-repeat;
  
}

#patickaContent {
  position: relative;
  top: 110px;
  height: 20px;
  text-align: right;               
  color: #005d69;
  font-family: "Segoe UI";
  font-size: 11px;
  z-index: 1;
}                  
#patickaContent a:link {
	  color: #005d69;
	text-decoration: none; 
}
 #patickaContent a:visited {
	color: #005d69;
	text-decoration: underline;
}
 #patickaContent a:hover, a:active, a:focus {
	text-decoration: none;
} 

#patickaSlogan {
  position: relative;
  top: 110px;
  left: 200px;
  width: 500px;
  text-align: left;               
  color: #c6c6c6;
  font-family: "Segoe UI";
  font-size: 20px;
}  

.pages_text {
	font-family: "Segoe UI";
  text-align: left;
  padding: 80px 40px 20px 40px;
  left: 0px;
	position: relative; 
	font-size: 15px;
	
  color: #587e7e;
 
 
   background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255, 255, 255, 0.30)), to(rgba(88, 126, 126, 0.30))); 
 /* Safari 5.1, Chrome 10+ */  background: -webkit-linear-gradient(top, rgba(88, 126, 126, 0.30), rgba(255, 255, 255, 0.30));
 /* Firefox 3.6+ */  background: -moz-linear-gradient(top, rgba(88, 126, 126, 0.30), rgba(255, 255, 255, 0.30)); 
 /* IE 10 */ background: -ms-linear-gradient(top, rgba(88, 126, 126, 0.30), rgba(255, 255, 255, 0.30));
 /* Opera 11.10+ */ background: -o-linear-gradient(top, rgba(88, 126, 126, 0.30), rgba(255, 255, 255, 0.30));
  
 /* background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#587e7e));*/ 
  /* Safari 5.1, Chrome 10+ */  /*background: -webkit-linear-gradient(top, #587e7e, #ffffff);*/
  /* Firefox 3.6+ */ /*background: -moz-linear-gradient(top, #587e7e, #ffffff);*/ 
  /* IE 10 */ /*background: -ms-linear-gradient(top, #587e7e, #ffffff);*/ 
  /* Opera 11.10+ */ /*background: -o-linear-gradient(top, #587e7e, #ffffff);*/ 
   
  
}


.pages_overflow {
 
 
}


#fotka1 {
  position: absolute;
  border: 5px;
  border-color: #dedede;
  width: 236px;
  height: 137px;
  z-index:1;
  top: 230px;
  left: 50px;
}

#fotka2 {
  position: absolute;
  border: 5px;
  border-color: #dedede;
  width: 236px;
  height: 137px;
  z-index:1;
  top: 230px;
  left: 300px;
}

#fotka3 {
  position: absolute;
  border: 5px;
  border-color: #dedede;
  width: 236px;
  height: 137px;
  z-index:1;
  top: 230px;
  left: 550px;
}

#fotka4 {
  position: absolute;
  border: 5px;
  border-color: #dedede;
  width: 236px;
  height: 137px;
  z-index:1;
  top: 230px;
  left: 800px;
}



















.redborder { border: 1px solid red; } 
.greenborder { border: 2px solid green; } 

.register_error {
font-size: 11px;
}

.close {
  text-align: right;
  right: 0px;
  top: 0px;
	width: 28px;
  height: 28px;
	position: absolute;
}

h1, h3, h4, h5, h6 {
	font: Verdana, Geneva, sans-serif;
	font-size:15px;
	color: #999;
}
h2 {
	font: Verdana, Geneva, sans-serif;
	font-size: 15px;
}

a img {
	border: none;
}

a:link {
	  color: #fffffe;
	text-decoration: none; 
}
a:visited {
	color: #fffffe;
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	text-decoration: none;
}

H1{
font-family: "Segoe UI";
  margin-top: 10px;
  left: 50%;
  margin-left: 320px;
	font-size:55px;
	font-weight: 100;
	color: #587e7e;
  text-align: right;
  position: absolute;
  z-index: 2;
}

.H1_shadow{
font-family: "Segoe UI";
  top: 0px;
  left: 50%;
  margin-left: 270px;
	font-size:80px;
	font-weight: 100;
	color: #587e7e;
  text-align: right;
  position: absolute;
  z-index: 2;
  opacity:  0.15;
}

H3{
  font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;  
	font-size:20px;
	font-weight: normal;
	color: #8e0512;
  text-align: left;
  position: relative;  
}


#topMenu{
  
  top: 55px;
  left: 50%;
  margin-left: -65px;
  
  height: 30px;
	position: absolute;
    
  /*z-index: 5;*/
}

#menuContent{
  
  position:relative;
  width:840px;
  color: black;
  font-size: 14px;
  top: 30px;
  left:0px;
  
	border:0px dashed #333;            
}



.header_text {
	top: 0px;
	margin-left: 20px;
  position: relative;
	color: #000000;
	font-size: 17px;
  font-weight: bold;
  text-align: left;

}

.register_back {
	top: 100px;
  background: url ("image/aktual_back.jpg") repeat-y;
  margin: center;
  left: 400px;
  width: 849px;
  text-align: left;
	position: absolute;
} 

.login {
	top: 5px;
  background-image: url("image/login.png");
  right: 0px;
  width: 250px;
  height: 450px;
	position: absolute;
}    

.msg {
	margin-top: 8px;
  margin: center;
  text-align: center;
  width: 849px;
  position: absolute;
}  
.share {
	top: 5px;
  left: 210px;
  margin: left;
  text-align: left;
  width: 100px;
  position: absolute;
}   
.datum {
	top: 3px;
  margin: left;
  text-align: left;
  width: 220px;
  position: absolute;
}  
#aktual_left {
	 position: relative;
  height: 700px;
 
  color: #fff;
  float: left;
  
  width: 282px;
  /*padding: 15px 15px 15px 15px;*/
  text-align: left;
   
}  

#aktual_vnitrek {
	 position: relative;
} 

 
#reference {
	 top: 5px;
   position: relative;
  height: 300px;
  background-color: #f0f0f0;
  color: #fff;
  padding: 15px 15px 15px 15px;
  width: 245px;
 
  text-align: center;
  border:6px solid #20D2D2;
   -moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	 border-radius: 10px; 
} 
 




#spodek {
        position: relative;
         background-color: #dedede;
        
        
        }







.footer {
	left: 50%;
  margin-left: -450px;
  top: 0px;
  font-size: 10px;
  color: #585757;
  padding: 15px;
  width: 900px;
  height: 30px;
  border-top:4px solid #333;
	position: relative;
}

.obsah {
  
  
  
  
	position: relative;
  
  
  /*z-index: 20;*/
         
   
}

.obsah a:link {
	  color: #3d2c03;
	text-decoration: none; 
}
 .obsah a:visited {
	color: #3d2c03;
	text-decoration: underline;
}
 .obsah a:hover, a:active, a:focus {
	text-decoration: none;
}




.registrace {
	top: 200px;
  left: 50%; 
  margin-left: -300px;
  width: 600px;
  height: 120px;
	position: relative;
}

.registr {
	top: 120px;
  left: 50%; 
  margin-left: -300px;
  width: 600px;
  height: 800px;
  background: #fff;
	position: relative;
  opacity: 0.7;
  
}


.inawebu {
  top: -50px;
  float: right;
   right: 10px;
   height: 25x;
   
    width: 100px;
  position: relative;

} 
  
  
  #udrzba{
  
  position:relative;
  padding:15px;
  left: 80px;
  width:750px;
  height: 300px;
  font-size: 20px;
  text-align: center;
  border: 0px dashed #333;
  color: #fff;       
}

#content_udrzba {
  position:relative;
	width:1000px;
	left: 50%;
  margin-left: -500px;
	text-align:center;
	border:0px dashed #333;
	background-color:#000;
     -moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	 border-radius: 20px;
   behavior: url(/script/PIE.php);
  
   
}  
     
     
/*     p {
	text-align: left;
	margin: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}  */




.image_left {
	border: 1px solid #999999;
	position: static;
	float: left;
	margin-top: 6px;
	margin-right: 6px;
}




.error {
	top: 4px;
  font-size: 15px;
  font-weight: bold;
  
  left: 0px;
 
  position: relative;
  color: red;
}  

.report{
  text-align: center;
  width: 300px; 
  z-index: 50; 
  height: 70px;
  top: 42%;
  left: 50%;
  margin-left: -150px;
  border-color: #000;
  border-width: 1px;
  border-style: solid;
  position:absolute; 
  background-color: #d1dfff; 
  padding: 10px;
   -moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	 border-radius: 20px;
   opacity: 0.85;
	 filter:alpha (opacity=85);
   
        
} 

.profil {
	top: 20px;
 position: relative;
  color: #000;
	text-align: left;
  width: 780px;
  left: 20px;
	position: relative;
		opacity: 0.9;
		font-size: 12px; 
}


.forgotpw{
  text-align: center;
  width: 500px; 
  z-index: 40; 
  height: 300px;
  top: 50%;
  left: 50%;
  margin-top: -150px;
  margin-left: -250px;
  border-color: #000;
  border-width: 1px;
  border-style: solid;
  position:absolute; 
  background-color: #d1dfff; 
  padding: 10px;
   -moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	 border-radius: 20px;
   opacity: 0.85;
	 filter:alpha (opacity=85);
  display: none;     
        
}

.registrace{
  text-align: center;
  width: 800px; 
  z-index: 40; 
  /*height: 750px;*/
  top: 100px;
  left: 50%;
  font-size: 12px;
  margin-left: -400px;
  border-color: #000;
  border-width: 1px;
  border-style: solid;
  position:absolute; 
  background-color: #d1dfff; 
  padding: 10px;
   -moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	 border-radius: 20px;
   opacity: 0.85;
	 filter:alpha (opacity=85);
  display: none;     
        
}             


.separator {
       position: relative;
       top: -3px;
       color: #fff;
       float: left;
       
      }  

#cara {
       position: relative;
    
      }  
      
      
#odkaz {
       position: relative;
      }
      
      

        
                             
                
#obr1{
     position: absolute;
     left: 30px;
      width: 200px;
     
     
     }
     
#obrazek1{
     position: relative;
     left: 0px;
     
     
     
     }
     
     
     #obr2{
     position: absolute;
     left: 350px;
      width: 200px;
      top: -253px;
     
     }
     
#obrazek2{
     position: relative;
     left: 0px;
     
     
     
     }
     
     
     
          #obr3{
     position: absolute;
     left: 650px;
      width: 200px;
      top: -506px;
     
     }
     
#obrazek3{
     position: relative;
     left: 0px;
     
     
     
     }
         
         
.slogan{
     position: absolute;
     left: 180px;
     top: 30px;
        font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
        font-style: italic;
      color: #fff;
      width: 430px;
     }    
     
#contact {
         position: relative;
         text-align: left;
         margin-top: 20px;
         left: -290px; 
         }     
         
#reklama {
         
         position: absolute;
         left: -33px;
         top: -1px;
         } 
         
#ornament{
          position: absolute;
          top: 30px;
          left: 50px;
         }
           
#klic {
      left: 50%;
      margin-left: 360px;
      position: absolute;
      top: 55px;
      
      
      } 
      
#slider {
        position: relative;
        
        
        }                          
                 
     

                               
      
      
   
      
      
                                      